class Notifications {
  int? status;
  List<Data>? data;

  Notifications({this.status, this.data});

  Notifications.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    if (json['data'] != null) {
      data = <Data>[];
      json['data'].forEach((v) {
        data!.add(Data.fromJson(v));
      });
    }
  }
}

class Data {
  String? subject;
  String? message;
  String? createdAt;

  Data({
    this.subject,
    this.message,
    this.createdAt,
  });

  Data.fromJson(Map<String, dynamic> json) {
    subject = json['subject'];
    message = json['message'];
    createdAt = json['created_at'];
  }
}
